/*

-----------------------------------------------

Grey Box Method - Layout CSS

----------------------------------------------- */



body {

	background: #f9bdc2;

	color: #606060;

	font-size: 13px;

	padding: 0 0 40px;

}

body #body_wrapper  {
	background: url('../img/bg_repeat.jpg') repeat-x top left #ffffff;
}

body.home #body_wrapper {

	background: url('../img/bg_home_repeat.jpg') repeat-x top left #ffffff;

}

body.home #header_wrapper {
	
	background: url('../img/bg_home_header.jpg') repeat-x top left;
	
	height: 240px;

}

#body_wrapper {
	width: 100%;
	background: url('../img/bg_repeat.jpg') repeat-x top left #ffffff;
	background: #ffffff;
}

#top_wrapper {
	background: #ffffff;
}

#logo_region {
	
	margin-top: 19px; 
	
	position: relative; 
	
	left: -22px;
	
}

#slideshow_region {
	position: relative;
	z-index: 1;
}

#navi {
	
	margin-top: 45px;
	
	margin-right: 0px;
	position: relative;
	z-index: 99999;
		
}

#breadcrumb_region {
	margin-top: 2px;
	margin-left: 0px;
}

#header_wrapper {
	
	background: url('../img/bg_header.jpg') repeat-x top left;
	
	height: 148px;
	
	width: 100%;

}

#content_wrapper {
	
	background: url('../img/bg_content_repeat.png') repeat-y top left;
	
	width: 999px;
	
	position: relative;
	
	left: -20px;

}

#footer_wrapper {
	
	background: url('../img/bg_footer_repeat.png') repeat-x top left;
	
	width: 100%;
	
	height: 129px;
	
	position: absolute;
	
	margin-top: -17px;

}

#footer_region {
	margin: 49px 0px 0px 0px;
	
	width: 960px;
}


/* anchors

----------------------------------------------- */

a {

	color: #000;

	font-weight:bold;

	text-decoration: none;

}

a:hover {

	color:#333;

}





/* 960 grid system container background

----------------------------------------------- */

.container_12,

.container_16 {


}





/* headings

----------------------------------------------- */

h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:.3em;}

h2 {margin-top:1em;}

h5 {font-size:1.2em;}

h6 {font-size:1em; text-transform:uppercase;}





h1 a {

	font-weight:normal;

}





/* branding

----------------------------------------------- */

h1#branding {

	font-weight:normal;

	font-size:3em;

	text-align:left;

	background:#aaa;

	padding:.7em 1em;

	margin-bottom:0;

}





/* page heading

----------------------------------------------- */

h2#page-heading {

	font-weight:normal;

	padding:.5em;

	margin:0 0 10px 0;

	border-bottom:1px solid #ccc;

}





/* boxes

----------------------------------------------- */

.box {


}

.box h2 {

	font-size:1em;

	font-weight:normal;

	text-transform:uppercase;

	color:#000;

	margin:-10px -10px 0 -10px;

	padding:6px 12px;

}

.box h2 a,

.box h2 a.visible {

	/*color:#fff;

	background:#333 url("../img/switch_minus.gif") 97% 50% no-repeat;*/

	display:block;

	padding:6px 12px;

	/*margin:-6px -12px;*/

	border:none;

}

.grid_4 .box h2 a {

	background-position: 97% 50%;

}

.grid_5 .box h2 a {

	background-position: 98% 50%;

}

.grid_12 .box h2 a {

	background-position: 99% 50%;

}





/*.box h2 a.hidden,

.box h2 a.hidden:hover {

	background-image: url("../img/switch_plus.gif");

}

.box h2 a:hover {

	background-color:#111;

}
*/
.block {

	padding-top:10px;

}

div.menu {

	padding:0;

}

div.menu h2 {

	margin:0;

}

div.menu .block {

	padding-top:0;

}





/* paragraphs, quotes and lists

----------------------------------------------- */

p {

	margin-bottom:1em;

}

blockquote {

	font-family: Georgia, 'Times New Roman', serif;

	font-size:1.2em;

	padding-left:1em;

	border-left:4px solid #ccc;

}

blockquote cite {

	font-size:.9em;

}

ul, ol {

	padding-top:0;

}





/* menus

----------------------------------------------- */

ul.menu {

	list-style:none;



}

ul.menu li {

	margin:0;

}

ul.menu li a {



}

ul.menu li a:hover {


}

ul.menu li a:active {



}





/* submenus

----------------------------------------------- */

ul.menu ul {

	list-style:none;

	margin:0;

}

ul.menu ul li a {

	padding-left:30px;

}





/* section menus

----------------------------------------------- */

ul.section {

	border-top:0;

	margin-bottom:0;

}

ul.section li {

	text-transform:uppercase;

}

ul.section li a {

	background:#bbb;

}

ul.section li a:hover {

	background:#aaa;

}

ul.section li a:active {

	color:#fff;

	background:#666;

}

ul.section li li a {

	background:#ddd;

	border-bottom:1px solid #eee;

}

ul.section li li a:hover {

	background:#ccc;

}

ul.section li li a:active {

	color:#000;

	background:#fff;

}

ul.section ul li {

	text-transform:none;

}

ul.section ul.current li a {

	background:#eee;

	border-bottom:1px solid #fff;

}

ul.section ul.current li a:hover {

	background:#ddd;

}

ul.section ul.current li a:active {

	background:#fff;

}

ul.section li a.current {

	color:#fff;

	background:#666;

}

ul.section li a.current:hover {

	background:#555;

}

ul.section li a.current:active {

	background:#444;

}

ul.section li a.active {

	background:#fff;

	cursor:default;

}

ul.section li.current > a.active,

ul.section li.current > a.active:hover {

	color:#fff;

	background:#666;

	cursor:default;

}





/* table

----------------------------------------------- */

table {



}

col.colC {



}

th, td {



}

thead th {



}

thead th.table-head {


}

tbody th,

tbody td {



}

tbody tr.odd th,

tbody tr.odd td {


}

tfoot th,

tfoot td {


}

tfoot tr.total th,

tfoot tr.total td {


}

tfoot tr.total th {



}

th.currency,

td.currency {


}





/* forms

----------------------------------------------- */

form {

	overflow:hidden;

}

fieldset {

	border:1px solid #bbb;

	padding:10px;

	position:relative;

	background:#e9e9e9;

	margin-bottom:10px;

}

legend {

	font-size:1.1em;

	padding:.4em .8em;

	background:#fff;

	border:1px solid #bbb;

}

fieldset.login p {

	margin-bottom:1em;

	margin-top:0pt;

}

fieldset p label {

	width:98%;

}

fieldset p input {

	width:98%;

}

fieldset p select {

	width:99%;

}

fieldset.login p label {

	float:left;

	line-height:2em;

	margin-right:3%;

	text-align:right;

	width:32%;

}

fieldset.login p input {

	width:60%;

}

fieldset.login input.button {

	margin-left:35%;

}

form p.notice {

	font-weight:bold;

}

input.search.text {

	width:66%;

}

input.search.button {

	width:28%;

	margin-left:2%;

}





/* articles

----------------------------------------------- */

.articles {

	padding:0;

}

.articles h2 {

	margin:0;

}

#articles {

	padding-top:0;

}

.article {


}

.box .article {



}

.article h2 {


}

.article h3 {

}

.box .first {

	border-top:none;

}

.article h4 {



}

.article a.image {



}

.article a.image:hover {



}

.article a.image img {

	float:left; 

}

.article p.meta {

	color:#666;

	border-top:1px dotted #999;

	border-bottom:1px dotted #999;

	padding:.3em 0;

	margin-bottom:.8em;

}





/* site information

----------------------------------------------- */

#site_info .box {

	color:#ccc;

	background:#666;

	margin-bottom:10px;

}

#site_info a {

	color:#fff;

}

#site_info a:hover {

	color:#000;

}





/* AJAX sliding shelf

----------------------------------------------- */

#loading {float:right; margin-right:14px; margin-top:-2px;}

.block {padding-bottom:1px;}





/* Accordian

----------------------------------------------- */

.toggler {

	color: #222;

	margin: 0;

	padding: 2px 5px;

	background: #eee;

	border-bottom: 1px solid #ddd;

	border-right: 1px solid #ddd;

	border-top: 1px solid #f5f5f5;

	border-left: 1px solid #f5f5f5;

	font-size:1.1em;

	font-weight: normal;

}

.element h4 {

	margin: 0;

	padding:4px;

	line-height:1.2em;

}

.element p {

	margin: 0;

	padding: 4px;

}

.float-right {

	padding:10px 20px;

	float:right;

}



#accordian-block {

	padding-bottom:10px;

}





/* Mootools Kwicks

----------------------------------------------- */

#kwick-box { 

	padding:0;

	overflow:hidden;

}

#kwick-box h2 { 

	margin:0;

}

#kwick {

	position: relative;

}

#kwick .kwicks {

	display: block;

	background: #999;

	height: 120px;

	list-style:none;

	margin:0;

	overflow:hidden;

}

#kwick li {

	float: left;

	margin:0;

	padding:0;

}

#kwick .kwick {

	display: block;

	cursor: pointer;

	overflow: hidden;

	height: 100px;

	width: 215px;

	padding: 10px;

	background: #fff;

}

#kwick .kwick span {

	color:#fff;

}

#kwick .one {

	background: #666;

}

#kwick .two {

	background: #777;

}

#kwick .three {

	background: #888;

}

#kwick .four {

	background: #999;

}


/* meteor slide */

#meteor-slideshowhomepage {
	border-bottom: 5px solid #f30a1a !important;
	margin-left: 8px;
	overflow: visible;
}

.slideshow_text {
	width: 600px;
	height: 100px;
	font-size: 30px;
	color: #ffffff;
	text-shadow: 0 1px 0 #720D14;
	position: absolute;
	top: -103px;
	z-index: -1;
	left: 22px;
	letter-spacing: -1px;
	line-height: 36px;
	font-weight: normal !important;
}

#slideshow-region .textwidget img {
	margin-left: 8px;
	border-bottom: 5px solid #f30a1a !important;
	margin-bottom: -5px;
}


/* footer menu */

#footer_region ul.menu {
	width: 480px;
	float: right;
	text-align: right;
}

#footer_region ul.menu li {
	display: inline;
	padding: 0px 10px;
	border-left: 1px solid #ffffff;
}

#footer_region ul.menu li.menu-item-31 {
	border-left: none;
}

#footer_region ul.menu li a {
	color: #ffffff;
	font-weight: normal;
}

#footer_region ul.menu li a:hover {
	border-bottom: 1px dotted #ffffff;
}

#footer_region .widget_text {
	width: 200px;
	float: left;
	color: #ffffff;
	margin-left: 8px;
}

/* -------------- content region -------------- */


#content .entry {
	background: url('../img/bg_content.jpg') repeat-x top left;
	margin-left: 17px;
    min-height: 300px;
    width: 702px;
	font-size: 15px;
}

#content .entry span.title {
	height: 51px;
	line-height: 55px;
	color: #f30a1a;
	text-transform:uppercase;
	font-size: 16px;
	padding-left: 20px;
}

#content .entry .page_content {
	padding: 20px;
}

#content .entry p {
	font-size: 15px;
}

body.page-id-15 #content .entry p {
	margin-bottom: 2em;
}

#content .entry a {
	color: #f90a1b;
	font-weight: normal;
}

#content .entry a:hover {
	border-bottom: 1px dotted #f90a1b;
}

#content .entry h1 {
	font-size: 24px;
	colour: #F90A1B;
	font-weight: bold;
}

#content .entry h2 {
	color: #f90a1b;
	font-size: 21px;
	font-weight: bold;
}

#content .entry h3 {
	color: #f90a1b;
	font-size: 17px;
	font-weight: bold;
}

#content .entry h4 {
	color: #606060;
	font-size: 15px;
	font-weight: bold;
}

/* --------- right region ------------ */

#right_region {
	float: right;
	width: 230px;
	position: relative;
	left: -17px;
}

#right_region a {
	color: #e5e5e5;
}

#right_region .right_region_title {
	background: url('../img/bg_homelink.jpg') repeat-x 0px 0px;
	height: 51px;
}

#right_region h1 {
	height: 51px;
	background: url('../img/down_arrow.png') no-repeat 200px 23px;
	padding-left: 20px;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 55px;
	color: #000000;
	font-weight: normal !important;
}

#make_appointment {
	width: 228px;
	height: 64px;
	overflow: hidden;
	background: url('../img/make_appt.jpg') no-repeat 0px 0px;
	margin: 20px 1px;
}

#make_appointment:hover {
	background: url('../img/make_appt.jpg') no-repeat 0px -64px;
}

#right_region ul.menu {
	background: url('../img/rr_bg_bottom.jpg') repeat-x bottom left;
	padding: 20px;
}

#right_region ul.menu li {
	background: url('../img/right_arrow.png') no-repeat 0px 5px;
	margin: 3px 0px;
}

#right_region ul.menu li:hover {
	background: url('../img/right_arrow_hover.png') no-repeat 0px 5px;
}

#right_region ul.menu li a {
	padding: 3px 0px 3px 0px;
	color: #606060;
	margin-bottom: 4px;
	margin-left: 12px;
	font-weight: normal;
}

#right_region ul.menu li a:hover, #right_region ul.menu li:hover a {
	color: #f30a1a;
	border-bottom: 1px dotted #f30a1a;
	font-weight: bold;
}

/* --------- home links --------------- */

#home_region_1 table#homelink {
	margin-left: 17px;
}

#home_region_2 table#homelink {
	margin-left: 14px;
}

#home_region_1 table#homelink, #home_region_2 table#homelink {
	width: 345px;
	height: 389px;
	background: url('../img/bg_homelink.jpg') repeat-x 0px 0px;
}

#home_region_1:hover table#homelink , #home_region_2:hover table#homelink {
	background: url('../img/bg_homelink.jpg') repeat-x 0px -389px;
}

#home_region_1 table#homelink h1, #home_region_2 table#homelink h1 {
	height: 51px;
	padding-left: 20px;
	text-transform: uppercase;
	font-size: 16px;
	color: #000000;
	margin-bottom: 4px;
	line-height: 55px;
	background: url('../img/down_arrow.png') no-repeat 313px 23px;
	font-weight: normal !important;
}

#home_region_1 table#homelink img, #home_region_2 table#homelink img {
	border-bottom: 5px solid #f30a1a !important;
}

table#homelink, table#homelink_content {
	margin-bottom: 0px;
}

table#homelink_content tr td {
	padding: 10px 20px 0px 20px;
	color: #606060;
	font-size: 13px;
}

table#homelink_content tr td a {
	font-size: 15px;
	color: #f30a1a;
	margin-bottom: 4px;
}

table#homelink_content tr td a:hover {
	border-bottom: 1px dotted #f30a1a;
}

/* ---------- breadcrumbs ---------- */

#breadcrumb_region a, #breadcrumb_region {
	color: #ffffff;
}

#breadcrumb_region a:hover {
	border-bottom: 1px dotted #ffffff;
}

.print_page {
	float: right;
	padding-right: 20px;
	*position: relative;
	*bottom: 46px;
}

.print_page a {
	font-size: 11px;
	font-weight: normal;
	padding-left: 20px;
	text-transform: capitalize;
	color: #666666 !important;
	background: url('../img/print_icon.png') no-repeat 0px 0px;
}

#breadcrumb_region span {
	position: relative;
	bottom: 1px;
}

.cufon-loading body { visibility: hidden }